Skip to main content
GET
Get a team details

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

team_id
integer
required

The ID of the team to be updated

Response

Success

id
number

The ID of the team

name
string

The name of the team

description
string | null

The description about the team

allow_auto_assign
boolean

If this setting is turned on, the system would automatically assign the conversation to an agent in the team while assigning the conversation to a team

icon
string

An emoji or icon shown next to the team

icon_color
string

The color used for the team icon

account_id
number

The ID of the account with the team is a part of

is_member
boolean

This field shows whether the current user is a part of the team